<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina 2</title>
    <script src="vue.global.js"></script>
    <link rel="stylesheet" href="style.css"/>
</head>
<body>
<div id="app">
    <h1>Bem vindo a pagina 2 do seu projeto!</h1>
    <a :href="paginaInicial">Voltar a página inicial</a>
</div><!--Fim da div principal-->
<script src="process.js"></script>
</body>
</html>